Google Desktop Cross-Site Scripting Weakness

Bugtraq ID: 22650
Class: Input Validation Error
CVE: CVE-2007-1085
Remote: Yes
Local: No
Published: Feb 21 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: This issue was discovered by Yair Amit with the cooperation of Danny Allan and Adi Sharabani.
Vulnerable: Google Desktop Search
Not Vulnerable: Google Desktop Search 5.0.701 .30540


 

Privacy Statement
Copyright 2010, SecurityFocus